import request from '@/utils/request'

// 版本更新
export function versionList() {
	return request({
		'url': '/app/version/list',
		'method': 'get',
	})
}
// 修改密码接口
export function editPassword(data) {
 return request({
  'url': `/system/user/profile/updatePwd?oldPassword=${encodeURIComponent(data.oldPassword)}&newPassword=${encodeURIComponent(data.newPassword)}`,
  'method': 'put'
  // 'data': data
 })
}